Subject: [ippm] Meeting at IETF 85

From: Henk Uijterwaal <[email-masked]>
Date: Wed, 22 Aug 2012 10:52:44 +0200

IPPM Group,

We are currently trying to decide if a face-2-face meeting at the next
IETF will be necessary.  If you have topics that you think could benefit
from discussion, then please contact the chairs by Sept 7.

Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk(at)uijterwaal.nl
                                          http://www.uijterwaal.nl
                                          Phone: +31.6.55861746
------------------------------------------------------------------------------

Read my blog at http://www.uijterwaal.nl/henks_hands.html